#include <stdio.h>
int main()
{	FILE *f;    int n;
    char s[]="ABCD";
    f=fopen("test1.dat","w");
    for (n=0;n<6;n++)
      { fputs(s,f);  fputs("\n",f);
      }
    puts("File writed on disk");
    fclose(f);
    return 0;
}
